No new data on ores_classification on beta labs since march memory issue
Closed, ResolvedPublic

Description

cc @Etonkovidova about this issue. It looks like this problem started when we had a hard drive space issue in march.

Halfak created this task.May 19 2017, 7:37 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 19 2017, 7:37 AM
Halfak assigned this task to Ladsgroup.May 29 2017, 5:01 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptMay 29 2017, 5:01 PM
Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-releng) [2017-07-09T01:15:39Z] <Amir1> ladsgroup@deployment-tin:~$ mwscript extensions/ORES/maintenance/CheckModelVersions.php --wiki=enwiki (T170026, T165716)

wikiadmin@deployment-db04[enwiki]> select * from ores_classification order by oresc_rev  desc limit 3;
+----------+-----------+-------------+-------------+-------------------+--------------------+
| oresc_id | oresc_rev | oresc_model | oresc_class | oresc_probability | oresc_is_predicted |
+----------+-----------+-------------+-------------+-------------------+--------------------+
|    13393 |    363826 |          11 |           1 |             0.988 |                  1 |
|    13392 |    363826 |           9 |           1 |             0.017 |                  0 |
|    13405 |    355801 |           7 |           1 |             0.823 |                  1 |
+----------+-----------+-------------+-------------+-------------------+--------------------+
3 rows in set (0.00 sec)

I'm calling this done.

Ladsgroup moved this task from In progress to Done on the User-Ladsgroup board.Jul 9 2017, 10:54 AM
Halfak awarded a token.Jul 9 2017, 3:30 PM
Halfak closed this task as Resolved.Jul 12 2017, 10:49 PM